## upaas-client-0.3.1.tar.gz

=== requirements.txt ===
upaas-common==0.3.1
slumber==0.6.0
plumbum==1.4.2
pyOpenSSL==0.14
ndg-httpsclient==0.3.2
pyasn1==0.1.7

=== debian/control ===
Source: upaas-client
Maintainer: Łukasz Mierzwa <l.mierzwa@gmail.com>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), debhelper (>= 7), python-support (>= 0.8.4)
Standards-Version: 3.8.4
XS-Python-Version: current

Package: python-upaas-client
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 python-upaas-common (>= 0.3.1),
 python-slumber (>= 0.6.0),
 python-plumbum (>= 1.4.2),
 python-openssl (>= 0.13),
 python-ndghttpsclient (>= 0.3.2),
 python-pyasn1 (>= 0.1.7)
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Description: uPaaS CLI client
